#include "LAMPMainWidgetRunProgram.h"
#include <QtWidgets/QApplication>

// 这个项目是基于easygis项目，原项目地址： https://gitee.com/stormeye2020/easygis.git

int main(int argc, char *argv[])
{
    QApplication a(argc, argv);
    RasterMainWidgetRun();
    return a.exec();
}
